### Class

# Meta RemoteAccessController

#### Description

    final class Meta.RemoteAccessController : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Instance methods

###### meta_remote_access_controller_inhibit_remote_access

Inhibits remote access sessions from being created and running. Any active remote access session will be terminated.

###### meta_remote_access_controller_uninhibit_remote_access

Uninhibits remote access sessions from being created and running. If this was the last inhibition that was inhibited, new remote access sessions can now be created.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

###### Meta.RemoteAccessController::new-handle

No description available.

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct MetaRemoteAccessControllerClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.